## libmodule-package-perl 0.30

=== debian/changelog ===
libmodule-package-perl (0.30-6) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * Replace CDBS build with DebHelper 13

  [ gregor herrmann ]
  * Add dot-in-inc.patch: Makefile.PL needs ./inc/.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Aug 2025 02:58:57 +0200

libmodule-package-perl (0.30-5) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1046874)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 12:14:33 +0100

libmodule-package-perl (0.30-4) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests.
    Skip use.t, as the module is not to be used directly.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Jun 2022 00:20:50 +0200

libmodule-package-perl (0.30-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 20:10:26 +0100

libmodule-package-perl (0.30-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:21:46 +0100

libmodule-package-perl (0.30-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org).

  [ Jonas Smedegaard ]
  * Fix recommend libmodule-signature-perl.
  * Update copyright file: Fix use pseudo-license and pseudo-comment
    sections to obey silly restrictions of copyright format 1.0.
  * Bump dephelper compatibility level to 8.
  * Bump standards-version to 3.9.4.
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 03 Jun 2013 18:43:20 +0200

libmodule-package-perl (0.30-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#675733.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 03 Jun 2012 13:01:31 +0200
