=== debian/control ===
Source: libmodule-package-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libio-all-perl (>= 0.41),
 libmodule-install-perl (>= 1.01),
 libmodule-install-authorrequires-perl,
 libmodule-install-manifestskip-perl,
 libmoo-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-package-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-package-perl
Homepage: https://metacpan.org/release/Module-Package
Testsuite: autopkgtest-pkg-perl

Package: libmodule-package-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libio-all-perl (>= 0.41),
 libmodule-install-perl (>= 1.01),
 libmodule-install-authorrequires-perl,
 libmodule-install-manifestskip-perl,
 libmoo-perl
Recommends:
 libmodule-signature-perl
Description: postmodern Perl module packaging
 Module::Package is a drop-in replacement for Module::Install. It does
 everything Module::Install does, but just a bit better.
 .
 Actually this module is simply a wrapper around Module::Install. It
 attempts to drastically reduce what goes in a Makefile.PL, while at the
 same time, fixing many of the problems that people have had with
 Module::Install (and other module frameworks) over the years.
